الانتقال إلى المحتوى الرئيسي
POST
JavaScript

التفويضات

Authorization
string
header
مطلوب

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

معلمات المسار

id
string
مطلوب

Product Collection Id

الجسم

application/json
products
object[]
مطلوب

Products in this group

group_name
string | null

Optional group name. Multiple groups can have null names, but named groups must be unique per collection

status
boolean | null

Status of the group (defaults to true if not provided)

الاستجابة

Group added successfully

group_id
string
مطلوب
products
object[]
مطلوب
status
boolean
مطلوب
group_name
string | null
آخر تعديل في ٩ يونيو ٢٠٢٦